dubbo:
  registries:
    demoZK:
      protocol: zookeeper
      timeout: 5s
      address: 127.0.0.1:2181
  consumer:
    references:
      AccountClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.common.Account
        filter: echo,metrics,token,accesslog,sign,tps,generic_service,execute
        params:
          .accessKeyId: "Accountksl"
          .secretAccessKey: "BSDY-FDF1-Fontree_account"

      AccountFieeClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.common.micro.account.fiee
#        filter: cshutdown,sign,fonDomainFilter,fonValidateFilter
#        params:
#          .accessKeyId: "Accountksl"
#          .secretAccessKey: "BSDY-FDF1-Fontree_account"
      BundleClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.fiee.bundle # must be compatible with grpc or dubbo-java
      SecFilingsClientImpl:
        protocol: tri
        retries: 0
        interface: com.fontree.microservices.fiee.SecFiling